services: {}
# @todo: rework the tooltip. Maybe inject with the alter hook of LBB.
#  layout_builder_browser_library.route_subscriber:
#    class: Drupal\layout_builder_browser_library\Routing\RouteSubscriber
#    tags:
#      - { name: event_subscriber }
